POFILESTATUS(1)

NAME
POFileStatus - validator and status reporting

SYNOPSIS

POFileStatus [OPTION] [...] [FILE] [...]

INTRODUCTION

POFileStatus validates files using msgfmt and reports its status.

COMMAND LINE OPTIONS

--help or -h
    show usage instructions

--show-all or -a
    show all files, even if 100% translated

--break-path or -b
    all file path componentes to the output; for example, for the file dir/file.po the attributes name-1="dir" and name-2="file.po" would be added

--pot-dir=dir or -p dir
    use this pot templates dir to check if a po file is obsolete or if a pot file is completely untranslated

--pot-exclude=pat or -p pat
    exclude pot files that match this pattern; can be used multiple times

MORE INFORMATION

gettext-lint web page: http://gettext-lint.sourceforge.net/

AUTHOR
Pedro Morais.
<morais@kde.org>